Subject: SUMMARY of zone info for non-US residents

From: [email-masked] (James Harrison)
Date: Thu, 10 Nov 1994 12:05:18 GMT

I had many responses to my question about how to work out which zone you
correspond to if you are not in North America. Here is a summary of those
which cover the general theory. Thanks also to those who answered my
specific question which I won't reproduce since it's specific to my
location...

Georgina J. Allbrook ([email-masked]) forwarded an article by
Roger Case ([email-masked]) who wrote:
> Some genius at the United States Department of
> Agriculture (USDA) came up with this zone system for rating hardiness.
> It's based on the lowest approximate range of average annual minimum
> temperatures where a species will grow. Naturally, it uses good ol'
> Fahrenheit temperatures. (Hey, we'll go metric when we're good and
> ready. Now's not the time.) I guess it's simply easier to say "Zone 5"
> than to say "minus 20 degrees Fahrenheit to minus 10 degrees Fahrenheit
> approximate range of average annual minimum temperature" -- once you
> get everyone, nurseries, writers, consumers, etc., to agree on the
> system. But, I still try to give the range in addition to the zone
> number because that has a wee bit more meaning (unless you don't speak
> Fahrenheit; get out your calculator!).
>
> The table is simple:
>
> Zone     Approximate range of average annual minimum temperatures
>
>  1       below  -50 F   [Not even in Minnesota!]
>  2       -50 to -40 F
>  3       -40 to -30 F
>  4       -30 to -20 F
>  5       -20 to -10 F
>  6       -10 to   0 F
>  7         0 to  10 F
>  8        10 to  20 F
>  9        20 to  30 F
> 10        30 to  40 F
>
> But the maps are complex.  (and only for the US --the question Hud is
> responding to was from the UK and much like yours, o.e. "what are these
> zones referred to in the correspondence of this newsgroup and other gardening
> sources)
>
> As far as I know, it's just a US thing, though the zone maps I see
> always seem to include Canada. For the east, it's pretty easy to
> read the maps because the zones are in fairly broad bands. Out west,
> with mountains making things more interesting, the zones are really
> convoluted. To be most sure of your zone you need to consult a detailed
> map, or just know your climate well, even in the east where microclimates
> can push you a zone away from your nearby neighbors.
>
> Now, why they didn't just decide to rate hardiness with a simple number
> corresponding precisely to the average annual minimum temperature (or
> maybe the nearest multiple of 10, if we must be inaccurate) that a
> species could tolerate, I'll never know.

Georgina J. Allbrook ([email-masked]) wrote:
>         I asked this question last week, and have had a few responses.  The
> crux of the matter is that the zone only refers to the minimum temperature
> and does not take into account the amount of rain or the maximum temperature.
> I live in the North Island of New Zealand and as far as I can tell I live in
> zone 9 or 10.  This corresponds to Florida or California, I feel that this is
> incredible because it is much hotter in these states.  It is unfortunate
> that your posting is in farinheit, the replies I got were in celcius.  The 
> zones are as follows;
>         zone 1  -45
>              2  -45 - -40
>              3  -40 - -34
>              4  -34 - -28
>              5  -28 - -23
>              6  -23 - -17
>              7  -17 - -12
>              8  -12 - -6
>              9  -6  - -1
>             10  -1  -  4

Jerry Heverly([email-masked]) wrote:
> According to my sources there is no one accepted Zone map.  According to
> Wyman's Gardening Encyclopedia(MacMillan) and Taylor's Gardening
> Enclyclopedia(Houghton Mifflin, Cambridge) there are several discordant
> systems out there.
>         "The Hardiness Zone{Wyman says}...is based solely on average
> annual minimum temperatures.  It...has been in use...since 1938.  {I}t
> was based on records summarized by the U.S. Weather Bureau over a 40-year
> period.  Data from Canada was supplied by the Meteorological Division,
> Department of Transport of the Canadian Government.  The U.S. and Canada
> are arbitrarily divided into 10 zones, 9 of which are in the U.S.  These
> zones are based on 5-, 10-  or 15-degree differences in the average
> minimum temperatures."
>         Taylor says: "While many refinements of method have been used for
> plotting such zones, perhaps the most readily workable one is the plan
> evolved by Alfred Rehder of considering the lowest mean temperature of
> the coldest month."
>         Apparently new maps were developed by a)the U.S. Dept of
> Agriculture in 1959-60 and b) by Canada somewhat later.  Neither map
> jived completely with the 1938 system and much confusion seems to have
> resulted.  The Canadians established nine new zones just within their own
> nation with no connection with the U.S. map.
>         The Wyman map is one number higher than the Taylor map(Wyman
> 10=Taylor 9, etc.).  What's REALLY confusing is that the two maps have
> dramatically different 'Average annual minimums'.  For instance my area
> of California(zone 8 Taylor, zone 9 Wyman) is listed as:
>         Wyman  30-40 degrees F.
>         Taylor 50-60 degrees F!
> 
>         I know, from record-keeping done by students at my college, that
> Wyman is correct, Taylor incorrect.  (Wyman is dated 1971, Taylor 1938
> with updates in 1959).
>         I started this reply thinking I could help you(and me) but, as
> you can see I'm more confused than when I started.  If someone wiser does
> not answer you before this weekend I intend to do more research on this
> subject at the Univ of Cal. Biosciences Library.  Till then,